<?xml version="1.0" encoding="utf-8"?>
<English>
<Words>
  <Word OperMode="Operating mode" />
  <Word Learning="Learning" />
  <Word InWindow="Window" />
  <Word  PopUpWind="Pop-up window" />
  <Word ToolTip="Tool tip" />
  <Word Checking="Check up" />
  <Word IconClick="Icon Click" />
  <Word ByTimer="Timer..." />
  <Word WordTrans="Word-->Translation" />
  <Word TransWord="Translation-->Word " />
  <Word AddNewWords="Dictionary..." />
  <Word About="About..." />
  <Word PresentAuthor="Donate..." />
  <Word AutostartProg="Autostart" />
  <Word ProgLanguage="Language" />
  <Word Exit="Exit" />
  <Word Form1Text="Database" />
  <Word Form1Btn1Text="Ok" />
  <Word Form1Btn2Text="Cancel" />
  <Word Form1GrText1="Word" />
  <Word Form1GrText2="Translation" />
  <Word AbtText="About" />
  <Word AbtLiceneText = "License agreement" />
  <Word Form2Text="Check up" />
  <Word Form2FRight="Right!" />
  <Word Form2FWrong="Wrong!" />
  <Word Form2BCheckText="Check (F3)" />
  <Word Form2BHelpText="Hint (F1)" />
  <Word Form2BAgainText="Again" />
  <Word Form2BExitText="Ok" />
  <Word Form3Text="Donate" />
  <Word Form3MainText="Deat user! If you like this program and want to make financial help to it's author, you can transfer some money (by WebMoney Transfer system) to this purse - " />
  <Word Form4Text="Timer settings" />
  <Word Form4TmText="Every" />
  <Word Form4ESecText="Seconds" />
  <Word Form4EMinText="Minutes" />
  <Word Form4EHourText="Hours" />
  <Word Form4SecText="sec." />
  <Word Form4MinText="min." />
  <Word Form4HourText="hr." />
  <Word Form4Btn2Text="Cancel" />
  <Word Form5Text="Learning" />
  <Word Form5AutoCloseText="Close window automatically (4 sec.)" />
  <Word Form7Text="License agreement" />
  <Word Form2Points="Points:" />
  <Word AllRecords = "All Records"  />
  <Word RecordsFrom = "Records from"  />
  <Word RecordsTo = "to"  />
  <Word TopMost = "Top Most Window"  />
  <Word CheckSoundFile = "Check Sound File"  />
  <Word PlaySound = "Play Sound"  />
  <Word Form1GrText3="Sound File" />
  <Word ShowSerial="One by one" />
  <Word ShowRandom="Random" />
  <Word Help="Help..." />
  <Word PauseText="Pause" />
  <Word PlayText="Continue" />
  </Words>
</English>